@charset "Shift-Jis";

/* ▼---干し芋料理---▼ */

#n-index.cook , #n-index.cook2 {
	font-size:85%;
	line-height:1.6em;
}

#n-index.cook p {
	margin:10px 5px 15px 5px;
	clear: both;
}
#n-index.cook2 p {
	margin:10px 5px 30px 5px;
	line-height:1.6em;
	clear: both;
}

#n-index.cook p.red , #n-index.cook p.orange , #n-index.cook p.pink {
	margin:5px 5px 5px 5px;
}
#n-index.cook p.red strong {
	color:#ff0000;
}
#n-index.cook p.orange strong {
	color:#ff6600;
}
#n-index.cook p.pink strong {
	color:#ff6699;
}
#n-index.cook p.ygreen strong {
	color:#999900;
}

#n-index.cook .tocook2 {
	margin:0px auto 30px auto;
	line-height:1.6em;
	width:10em;
	padding:10px 10px;
	border:solid 1px #CC6666;
	text-align: center;
}
#n-index.cook .tocook2 a {
	color:#CC6666;
	font-weight:bold;
}

#n-index.cook dt {
	line-height:1.4em;
}
#n-index.cook dd {
	margin:5px 0px 15px 20px;
	line-height:1.4em;
}


/* 見出し */

#n-index.cook h3.title-top , #n-index.cook2 h3.title-top {
	margin:0px;
	color:#663300;
	padding:8px 5px;
	border-bottom:2px solid #CC6666;
	background-color: #FFCCCC;
}

#n-index.cook h3.title , #n-index.cook2 h3.title {
	margin:30px 0px 0px 0px;
	color:#663300;
	padding:8px 5px;
	border-bottom:2px solid #CC6666;
	background-color: #FFCCCC;
}


/* 紙枠 */

#list .box {
	margin: 10px auto 30px;
	background-image: url(../img/cook/frameBg.jpg);
	width: 519px;
}
#list .box:last-child {
	margin-bottom:10px!important;
}

#list .box h6 {
	padding: 20px 20px 10px;
	font-size: 1.2em;
	font-weight: bold;
	color: #630;
	background-image: url(../img/cook/frameHead.jpg);
	background-repeat: no-repeat;
}
#list .box .in {
	padding: 0px 22px 25px;
	background-image: url(../img/cook/frameFoot.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#list .box .in .tag {
	margin-bottom:5px;
}
#list .box .in .tag img {
	vertical-align:middle;
	margin-right:5px;
}

#list .box .in p {
	clear:none;
	padding:0.4em 5px;
	margin:0;
}

#list .box .in ul {
	padding:0.4em 5px 1em 2em;
	list-style:disc;
	margin:0;
}
#list .box .in ol {
	padding:0.4em 5px 1em 2em;
	list-style:decimal;
	margin:0;
}

#list .box .in .img_right10 {
	border:solid 5px #d3d3d3;
}
